<!doctype html>
<html lang="es_ES" xmlns:th="http://www.thymeleaf.org">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <!-- Estilos personalizados -->
    <link href="" type="text/css" rel="stylesheet">

    <title th:if="${titulopest}" th:text="${titulopest}"></title>
    <title th:if="${titulo == null}"></title>
</head>
<body>

<div class="container">
  <h3 th:text="${titulo}"></h3>

  <ul>
    <li th:text="${usuario.nombre}"></li>
    <li th:text="${usuario.apellidos}"></li>
    <li th:text="${usuario.email}"></li>
    <li th:if="${usuario.creadoEl == null}">Es nula la fecha</li>
    <li th:if="${usuario.creadoEl == ''}">Esta vacía la fecha</li>
    <li th:text="${usuario.creadoEl}"></li>
    <li th:text="${usuario.idUsuario}"></li>
    <li th:text="${usuario.clave}"></li>
  </ul>
</div>
<!-- Optional JavaScript; choose one of the two! -->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
        integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
        integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
        crossorigin="anonymous"></script>
</body>
</html>